/**
 * Scroll To Top
 */

.scrollToTop {
  position: fixed;
  z-index: 500;
  display: none;
  line-height: normal;
}

.scrollToTop a {
  display: block;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  opacity: .3;
}

.scrollToTop a:hover {
  background: #000;
}

.scrollToTop.scrollToTop_ribbon {
  top: 0;
  bottom: 0;
  left: 0;
  max-width: 40px;
  width: 3%;
}

.scrollToTop.scrollToTop_ribbon a {
  padding: 10px 0 0;
  width: 100%;
  height: 100%;
  color: #000;
}

.scrollToTop.scrollToTop_ribbon a:hover {
  color: #fff;
}

.scrollToTop.scrollToTop_block {
  right: 10px;
  bottom: 10px;
}

.scrollToTop.scrollToTop_block a {
  padding: 10px 18px;
  border-radius: 12px;
  background: #000;
  color: #fff;
}

.scrollToTop.scrollToTop_block a:hover {
  opacity: .6;
}